﻿h1{
    text-align:left;
    margin:0 0 16px;
    padding:0;
    font-size:40px;/*調節36*/
    line-height:36px;/*画像サイズ固定36*/
    letter-spacing:5px;
    color:#999;
}
h1 span{
    background-image:url("../fig/titleback.jpg");
}

div#tphrase{
    float:left;
    margin:0;
    padding:32px 0px 24px;/*調節32*/
    width:720px;/*調節*/
    border-bottom:solid 1px #ccc;
    color:#999;
    background-color:#fff;
}
div#tphrase p#lines{
    margin:0;
    text-align:left;
    font-size:28px;/*調節16*/
    line-height:60px;/*調節32*/
    letter-spacing:3px;
    font-weight:bold;
}
div#tphrase p#lines span{
    background-image:url("../fig/linesback.jpg");
/*    background-repeat:repeat-x;変更*/
    background-repeat:space;
}
div#tphrase p#note{
    margin:0;
    text-align:left;
    font-size:17px;/*調節14*/
    line-height:36px;/*調節28*/
}

div#update{
    float:left;
    margin:0;
    padding:8px 0px 8px;/*調節32*/
    width:720px;/*調節*/
    text-align:left;
    font-size:24px;/*調節16*/
    line-height:72px;/*調節32*/
    background-color:#fff;
    border-bottom:solid 1px #ccc;
}
